/*
@font-face {
	font-family: GillSans;
	src: url('/fonts/gillsans.ttf') format('truetype');
}

@font-face {
	font-family: GillSansBold;
	src: url('/fonts/GillSansBold.ttf') format('truetype');
}
*/

body {
background:	#efefef;
/*	font-family: GillSans, Arial; */
	font-family: 'Lato', sans-serif;
}

input {
/*		font-family: GillSans, Arial; */
	font-family: 'Lato', sans-serif;
}
body, p {
	font-size: 14px;
}

a, a:visited {
	color: inherit;
}

a:hover {
	color: #B49656;

}

p a, p a:hover {
	text-decoration: underline;
	text-decoration: underline;
}

h1, .news h2 {
	font-family: 'nuptialscriptregular';
	color: #B49656;
	line-height: 1em;
	margin-bottom: 0.5em;
	margin-top: 0.3em;
	}

.news h2 {
    font-size: 2.75rem;
}

h1.instagram {
	text-align: center;
}

h2 {
	font-size: 18px;
	font-family: inherit;
}

.newslist h2 {
    margin-top: 0px;
    font-family: 'nuptialscriptregular';
	color: #B49656;
    font-size: 2rem;
}

h3, h4 {
	font-family: inherit;
}

h4 {
    font-size: 1.2rem;
    text-align: center;
}

ul, ol, dl {
	font-size: inherit;
}

.cat-item .children {
    padding-left: 1rem;
}

button, .button, button:hover, button:focus, .button:hover, .button:focus {
		background-color: #4E6754;
	color: #FFF;
	font-weight: bold;
	padding: 0.5rem 0.5rem 0.5rem 0.5rem;
	font-size: inherit;
}
img.alignright {
    float: right;
    margin-left: 1rem;
    margin-bottom: 1rem;

}

.news p {
    text-align: left;
}

.news img {
    margin-bottom: 1rem;
}

.row {
	background: #FFF;
}

.row.header {
	background-color: #4E6754;
	border-bottom: 5px solid #B49656;
}

.column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child {
	float: left;
}

.columns.newslist {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.top-bar {
	background-color: #4E6754;
}

#logotype {
	text-align: center;
	width: inherit;
	height: auto;
	position: static;
	top: 20px;
	margin: 0px auto;
	max-width: 70%;
}


.searchform.desktop {
	display: none;
}

.searchform.mobile {
	position: absolute;
	bottom: 12px;
	left: 12px;
}

.searchform.mobile input[type=text] {
		height: 1.5rem;
		padding:0.3rem;
		float:left;
		display: inline;
		width: 120px;

	}

	.searchform.mobile input[type=submit ] {
	display: inline;
		float:left;
		height: 1.5rem;
		background-color: #FFF;
		border: 0px none;
		border-radius: 4px;
		font-weight: bold;
		color: #4E6754;
		margin-left: 10px;
		cursor: pointer;
		width: 50px;
	}


/* Top navigation */

nav.top-bar:not(.expanded) {
	text-align: center;
	}

section.top-bar-section { display: inline-block; }

.top-bar.expanded {
	padding-bottom: 40px;
}

.top-bar.expanded .title-area, .top-bar-section ul li {
	background: #4E6754;
	background-color: #4E6754;
	text-transform: uppercase;
}

.top-bar.expanded .toggle-topbar a {
	color: #B49656;
}

.top-bar-section ul li>a {
	text-transform: uppercase;
	font-weight: bold;
}

.top-bar-section ul li>a:hover {
	background-color: #4E6754;
}

.top-bar-section ul li:hover:not(.has-form) > a {
	background-color: #4E6754;
		background: #4E6754;
		color: #B49656;
}

.top-bar .toggle-topbar {
	left: auto;
	right: 0;
}



.leftmenu {
	display: none;
}

.leftmenu li ul li a {
	color: #B49656;
}

.leftmenu ul.leftsub {
	margin-left: 20px;
}

.leftmenu li.toplevel {
	font-weight: bold;
	color: #B49656;
}

nav.tab-bar {
	background-color: transparent;
}

.tab-bar .menu-icon {
	color: #B49656;
	text-indent: .5rem;
}

.tab-bar .menu-icon span::after {
	    box-shadow: 0 0 0 1px #B49656, 0 7px 0 1px #B49656, 0 14px 0 1px #B49656;
}

/* iPhone menu */

.fa {
	color: #B49656;
	font-size: 1.5rem !important;
	padding-top: .5rem;
	padding-right: .2rem;
}

.left-small{
	border-right: 0px none;
}

.left-off-canvas-menu {
	background: transparent;
}

.left-off-canvas-menu ul {
	list-style: none;


}

.left-off-canvas-menu > ul {
	margin-top: 14px;
}

.left-off-canvas-menu ul li ul a {
	color: #B49656;
}

.left-off-canvas-menu .sel > a {
	color: #000;
	text-decoration: underline;
}

.move-right .exit-off-canvas {
	box-shadow: 0px 0 0px;
	border-left: 1px solid #B49656;
}

/* Frontpage styles */

.fp_illu {
	text-align: center;
	padding-top: 20px;
		padding-bottom: 20px;
}

.fp_illu.desktop {
	display: none;
}

.fp_illu.mobile {
	display: block;
}

.fp_illu img {
	width: 100%;
	height: auto;
}

.fp_illu img[data-title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #000;
  position: absolute;
  left: 0;
  top: 100%;
  white-space: nowrap;
  z-index: 2;
  border-radius: 5px ;
  background: rgba(0,0,0,0.5);
}

/* Centrering */

.fp_text p, .page_text p, .fp_text h1, .page_text h1 {
	text-align: center;
}

.fp_text p {
	margin-bottom: 0px;
}



/* */

.row.assortment .content {
	padding-bottom: 20px;
	text-align: left;
}

.assortment .columns .wpcf-field-thumbnail {
	width: 100%;

}

.assortment .columns .wpcf-field-thumbnail img {
	width: 100%;
	height: auto;
}

.assortment .columns .wpcf-field-thumbnail img:hover {
-moz-box-shadow: 0px 0px 15px #B49656;
-webkit-box-shadow: 0px 0px 15px #B49656;
	box-shadow: 0px 0px 15px #B49656;
}

.wc-appointments-date-picker .ui-datepicker td.partial_scheduled a:before, .wc-appointments-date-picker .ui-datepicker td.partial_scheduled span:before {
	background-color: transparent !important;
}

.wc-appointments-date-picker .ui-datepicker td.ui-datepicker-today a, .wc-appointments-date-picker .ui-datepicker td.ui-datepicker-today span {
	color: #B49656 !important;
}

.wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker li.slot.selected a, .wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker li.slot.selected:hover a {
	background-color: #4E6754;
}

.review {
	border: 1px solid #B49656;
	padding: 20px;
	margin-bottom: 30px;
}

.searchresult h2 {
	text-align: center;
}
.searchresult p:first-of-type {
	margin-bottom: 0px;
}

/* Footer */

footer {
	background-color: #4E6754;
	border-top: 5px solid #B49656;
	color: #FFF;
	text-align: center;
	padding: 10px;
}


/* qTranslate-X */

.language_wrapper, .language_wrapper_mobile  {
	display: none;
}

.top-bar.expanded .language_wrapper_mobile {
	display: block;
}

ul.qtranxs_language_chooser li {
	display: inline;
	margin-right: 10px;
}

.top-bar-section ul.qtranxs_language_chooser li > a {
	display: inline;
}

.top-bar-section ul li.active > a {
	background: transparent;
}

.qtranxs_widget_end {
	display: none;
}

/* WooCommerce */

.row.woocommerce {
	padding-bottom: 50px;
}

.woocommerce-result-count, .woocommerce-ordering {
	display: none;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #4E6754 !important;
	color: #FFF !important;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #4E6754 !important;
	color: #FFF !important;
}

.woocommerce .woocommerce-message {
    border-top-color: #B49656 !important;
}

div.product, .woocommerce-message {
	padding-top: 20px;

}

.woocommerce-message {
		color: #FFF;
}

.woocommerce ul.products li.product a img {
	margin: 0px !important;
}

.woocommerce-loop-product__title {
	padding-bottom: 1rem !important;
}

dt.variation-Bestiller, dd.variation-Bestiller {display:none !important;}

table.variations tr th, table.variations tr td {
	padding-bottom: 0px;
}

p.price {
	display: none;
}

div.quantity {
	display: inline-block;
	margin-right: 20px;
}

ul.products li {
	list-style: none;
	float: left;
	width: 120px;
/*	height: 80px; */
	overflow: hidden;
	margin-bottom: 20px;
	margin-right: 10px;
}

.woocommerce li.product-category:last-child {
	display: none;
}

.woocommerce ul.products li.product .price {
	display: none !important;
}

.woocommerce ul.products li.product.type-product {
	margin: 0 2% .5em 0 !important;
/*	width: 23% !important; */
}

.woocommerce-loop-category__title {
	text-align: center;
}

mark.count {
	display: none;
}

/* Not Resrevations */

.woocommerce ul.products li.product.post-9223 {
	display: none;
}


.woocommerce div.product p.stock {
	font-size: 1em;
	font-weight: bold;
}
ul.products li img {

	height: auto;
}

ul.products li h3, ul.products li .price, ul.products li .button {
	display: none;
}
.coupon {
	display:none;
}
ul.tabs.wc-tabs {
/*	display: none; */
}

input[type=number] {
	width: auto;
}

.entry-content h2 {
	display: none;
}

.woocommerce-tabs .panel {
	border: 0px none;
	background-color: inherit;
	padding: 0px;
}
.sku_wrapper {
	display: none;
}

.posted_in {
	display: none;
}

.woocommerce-tabs .tabs.wc-tabs {
	display: none;
}

#product-2547 .stock.out-of-stock{
	display: none;
}

.variations .label {
	display: none;
}

a.reset_variations {

	visibility: hidden !important;
	display: none !important;
}

.woocommerce form .form-row label {
	line-height: inherit;
}

div.wc-proceed-to-checkout {
	margin-bottom: 30px;
}

div[itemprop=description] {
	display: none;
}

#tab-additional_information {
	display: block !important;
}

.woocommerce div.product form.cart .variations {
	margin-bottom: 0px !important;
}

.woocommerce-variation-price {
	margin-bottom: 1rem;
}

table.woocommerce-product-attributes.shop_attributes {
	display: none;
}


.shop_attributes td p {
	margin-bottom: 0px;
}

.woocommerce td.product-name dl.variation dt.variation-Bemaeligrk {
	display: none !important;
}
dl.variation {
    font-family: 'Lato', sans-serif;
	 font-size: 14px;
}

dl.variation dt {
	margin-bottom: 0px;
}

dt.variation-Varighed, dd.variation-Varighed {
	display: none !important;
}

.wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker ul.slot_column {
	width: 49% !important;
}

ul.slot_column.evening {
	display: none !important;
}

.wc-appointments-date-picker .ui-datepicker td.ui-datepicker-current-day a, .wc-appointments-date-picker .ui-datepicker td.ui-datepicker-current-day a:hover {
	background-color: #4E6754 !important;
}

.wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker li.slot.selected a, .wc-appointments-appointment-form-wrap .wc-appointments-appointment-form .slot-picker li.slot.selected:hover a {
	background-color: #4E6754 !important;
}
.button.wc-forward {
	clear: both;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 100% !important;
}

/* MASONRY */

.grid-sizer,
.grid-item {
	 width: 33%;
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
	float: left;
	 padding-top: 10px;
    padding-bottom: 10px;
}


/* Instagram-feed */

#sb_instagram .sbi_link {
	 background: rgba(127,127,127,.3) !important;
}

#sb_instagram .sbi_info {
	color: inherit !important;
}

.sbi_lightboxOverlay {
	background-color: #4E6754 !important;
   opacity: .96 !important;
}

/* Table reservation */

.rtb-booking-form-form .add-message {
    display: none;
}

/* Desktop/tablet */

@media only screen and (min-width: 40.0625em) {


	h2 {
		font-size: 18px;
	}

	.row.header {
		height: 155px;
		background-image: url(/wp-content/themes/laglace/images/grundlagt.png);
		background-repeat: no-repeat;
		background-position: 20px 20px;
		position: relative;
	}

	.searchform.mobile {
		display: none;
	}

	.searchform.desktop {
		display: block;
		position: absolute;
		top: 20px;
		right: 20px;
	}

	#searchform input[type=text] {
		height: 1.8rem;
		padding:0.3rem;
		float:left;
		display: inline;
		width: 120px;
	}

	#searchform input[type=submit ] {
	display: inline;
		float:left;
		height: 1.8rem;
		background-color: #FFF;
		border: 0px none;
		border-radius: 4px;
		font-weight: bold;
		color: #4E6754;
		margin-left: 10px;
		cursor: pointer;
		width: 50px;
	}

	.screen-reader-text {
		display: none;
	}


	.row .row {
		margin:0px;
	}

	.top-bar {
		background: transparent;
	}

	.top-bar-section li:not(.has-form) a:not(.button) {
		background: transparent;
	}

	.top-bar-section ul li > a	{
/*			font-family: GillSans, Arial; */
	font-family: 'Lato', sans-serif;
	}


	.top-bar-section li:not(.has-form) a:not(.button):hover {
		background-color: #4E6754;
		background: #4E6754;
		color: #B49656;
	}

	ul.sub-menu, ul.dropdown {
		display: none;
	}

	.leftmenu {
		display: block;
		padding-top: 60px;
		padding-bottom: 600px;
		background: url(/wp-content/themes/laglace/images/dekorationsblomst.gif) no-repeat center 20px;
	}

	.leftmenu ul {
		list-style: none;
		margin-left: 0px;
	}



	.leftmenu li.sel > a {
		color: #000;
		text-decoration: underline;
	}

	.newsletterLink {

		position: absolute;
		bottom: 20px;

/*		margin-top: 50px; */
	}

/*
	.left-off-canvas-toggle {
		display: none;
	}
*/
	nav.tab-bar	{
		display: none;
	}

/* Frontpage */

	.fp_illu.desktop {
		display: block;
	}

/* */

	.assortment .columns:not(.leftmenu) {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
		padding-top: 10px;
	}

	.wpcf-field-thumbnail-value img {
		height: 85px;
	}

/*  qTranslate-X */

.language_wrapper {
	display: block;
	position: absolute;
	top: 12px;
	right: 14px;
}

	.language_wrapper_mobile {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
	width: 48% !important;
	}

	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
		display: table-row !important;
	}

	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    	display: table-cell !important;
		vertical-align: top;
		text-align: left !important;
/*		width: 20%; */
/*    text-align: right!important; */
	}

	.woocommerce table.shop_table_responsive tr td.product-name, .woocommerce-page table.shop_table_responsive tr td.product-name {
		text-align: left !important;
	}

	.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before	{
		    content: "" !important;
	}

	.woocommerce table.cart .product-thumbnail {
		display: none !important;
	}

	.woocommerce table.cart td.actions .button {
		width: auto !important;
	}
}
